.u-section-1 .u-sheet-1 {
  min-height: 1972px;
}

.u-section-1 .u-text-1 {
  margin: 57px 916px 0 23px;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 23px;
}

.u-section-1 .u-text-3 {
  margin: 20px 310px 0 23px;
}

.u-section-1 .u-text-4 {
  margin: 0 310px 0 23px;
}

.u-section-1 .u-shape-1 {
  height: 3px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-1 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 575px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-1 {
  width: 378px;
  height: 487px;
  margin: 44px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 3px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 30px 310px 0 23px;
}

.u-section-1 .u-text-7 {
  margin-left: 23px;
  margin-right: 310px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin-left: 23px;
  margin-right: 310px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1871px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 739px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 110px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-1 .u-image-1 {
    height: 486px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 133px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 133px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 133px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1760px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 519px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 355px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2080px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 339px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1864px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 139px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 367px;
  }
}